

.cover-content {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.btn-call {
	width: 100%;
	margin: 15px;
	--border-radius: 0;
	animation: shadow-pulse 1s infinite;
}

.row-btn {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

ion-list {
	padding-top: 0;
}

ion-list ion-row {
	padding: 0 12px;
}

.img-detail {
	width: 100%;
	height: 35vh;
	overflow: hidden;
	--border-radius: 5px;
}

.img-detail img {
	max-height: 100%;
	//width: unset;
	width: 100%;
}

.slides-detail {
	--bullet-background: var(--ion-color-danger);
	--bullet-background-active: var(--ion-color-primary);
}

.slides-detail ion-slide {
	padding: 10px;
}

.title-col {
	font-weight: bold;
}

.col-gia {
	color: var(--ion-color-primary);
	font-size: 130%;
	font-weight: bold;
}

ion-list .row-detail ion-col {
	//border-top: 1px dashed var(--ion-color-light-shade);
	padding: 5px 5px;
}

ion-list .row-detail ion-col.title {
	border-top: 1px dashed var(--ion-color-light-shade);
	color: var(--ion-color-primary);
	font-style: italic;
	font-weight: 500 !important;
	display: block;
    margin: 0;
}

// ion-list .row-detail ion-col:last-child {
// 	// background: var(--ion-color-primary-shade);
// 	border-bottom: 1px solid var(--ion-color-light-shade);
// }

.favorite-fab-button {
	--background: transparent;
	--color: var(--ion-color-dark);
	--box-shadow: none;
	--border-color: #f5f6f9;
	--border-radius: 7px;
	--border-style: dashed;
	--border-width: 1.3px;
	--color-activated: white;
	display: flex;
	flex-direction: column;
	margin-top: 4px;
	margin-bottom: 4px;
}


.favorite-fab-button .favorite-icon {
	font-size: 30px;
}

.favorite-fab-button ion-row {
	font-size: 80%;
}

.favorite-fab-button:hover {
	--border-color: black;
	--border-style: dashed;
	--background: var(--ion-color-primary);
	--box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
	--bowebkitx-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
}

.favorite-fab-button :hover ion-row {
	color: white !important;
}

.model-rating { 
	z-index: 999;
	position: fixed;
	margin-top: 52px ;
	top: 50%;
	justify-content: flex-end;
	right: 60px;
	width: 150px;
}

.model-rating .class-start-rating .five-start:focus div {
	outline:none !important;
}

.col-price {
	color: var(--ion-color-success);
	font-weight: bold;
}